// Function to send a message to the player if they have the developer tag
export function sendDeveloperMessage(player, message, sound) {
    if (player.hasTag("squaredreams_realism:dev")) {
        player.sendMessage(message);
        player.runCommand(`playsound ${sound} @s`);
    }
}